.textos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.textos a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #01005f; text-decoration: none; text-align: justify;}
.textos a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #0099CC; text-decoration: none; text-align: justify;}
.textos a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #006699; text-decoration: none; text-align: justify;}

.textosmini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}


.textosnojustificado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}



.textoscolor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6F98B6;
	text-decoration: none;
	text-align: justify;
}







.titular {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #01005f; text-decoration: none}
.titular a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #01005f; text-decoration: none}
.titular a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #01005f; text-decoration: none}
.titular a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #669933; text-decoration: none}



.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #86AFBF;
	text-decoration: none;
	font-weight: bold;
	
}
.titulos a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none ;font-weight: bold;}
.titulos a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none ;font-weight: bold;}
.titulos a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999;  text-decoration: none;font-weight: bold;}
.titulos a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #6699FF; text-decoration: none;font-weight: bold;}
.titulos a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: color: #999999; text-decoration: none;font-weight: bold;}

.menu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; text-decoration: none}
.menu a:active {  color: #6380BC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
.menu a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6600; text-decoration: none}
.menu a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #6380bc; text-decoration: none}




.titulosunidad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #cf9000;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.titulosunidad a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #3D7333; text-decoration: none }
.titulosunidad a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #CF9000; text-decoration: none }
.titulosunidad a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #0099cc; text-decoration: none }


.titulosunidad2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0052A4;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}

.titulosunidad2 a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #517E9F; text-decoration: none }
.titulosunidad2 a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #517E9F; text-decoration: none }
.titulosunidad2 a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #517E9F; text-decoration: none }
.titulosunidad2 a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #0099cc; text-decoration: none }


.indice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}

.indice a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; text-decoration: none }
.indice a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; text-decoration: none }
.indice a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; text-decoration: none }
.indice a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; text-decoration: none }







body { 
scrollbar-face-color:#97AF27;
 
scrollbar-arrow-color:#FFFFFF;
 
scrollbar-track-color:#ffffff;
 
scrollbar-shadow-color:#ffffff;
 
scrollbar-highlight-color:#ffffff;
 
scrollbar-3dlight-color:#ffffff;
 
scrollbar-darkshadow-Color:#ffffff
}
.fondo {  background-repeat: no-repeat; background-attachment: fixed}
.fondo2 { background-repeat: no-repeat; background-attachment: fixed ; background-image: url(imgs/fondoguia.jpg)}
.fondo_contenido {
	background-attachment: fixed;
	background-image: url(sesion1/imgs_frames/interior2_07.jpg);
	background-repeat:  repeat-y;
	background-position: right top;
}
.menuindice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.menuindice a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.menuindice a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.menuindice a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399CC;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.menuindice a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj a:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.textos_azl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	text-align: justify;
	font-style: normal;
}


.textos_azl a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	text-align: justify;
	font-style: normal;
	font-weight: bold;
}
.textos_azl a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	text-align: justify;
	font-style: normal;
	font-weight: bold;
}
.textos_azl a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	text-decoration: none;
	text-align: justify;
	font-style: normal;
	font-weight: bold;
}
.textos_azl a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	text-align: justify;
	font-style: normal;
	font-weight: bold;
}

.texto_indice_marron {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC6600;
	text-decoration: none;
	font-weight: bold;
}
.textos_azlCopia {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	text-align: justify;
	font-style: normal;
}
.textos_amllo {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	text-align: justify;
	font-style: normal;
}
.recuadroimg {
	border: 1px solid #000000;
}
